Subject: Re: bash: more: command not found
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Milton Quinteros S." <[email-masked]>
Cc: [email-masked]
Date: Thu, 28 Mar 2002 12:13:43 -0500

Let's keep official Cygwin discussions on the list.  Believe it or not, others
may have your same problem and actually search the mail list archives to find
a solution.

Sorry.  You assume too much.  'more' is indeed a package, albeit a new one.  
If it's not an option for you, you're using a mirror that hasn't been updated
with it yet.  See http://cygwin.com/packages/ for the full list of available
packages for Cygwin and use it to determine what package your favorite 
utilities are in.  This is a common request, which is why this page exists.
There's also an FAQ entry pertaining to the question of where to find 'more',
although it's not complete anymore with the addition of the 'more' package.

David (Starks-Browning), would it be worthwhile to add the "How do I find out 
what package utility XXX is in?" to the FAQ?

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 12:00 PM 3/28/2002, Milton Quinteros S. wrote:
>Sorry.
>There is no category where this package resides, i.e, it's not a package. This 'more' must be built in the shell interpreter.
>I think this is a bug of bash.  
>----- Original Message ----- 
>From: <mailto:[email-masked]>Larry Hall (RFK Partners, Inc) 
>To: <mailto:[email-masked]>Milton Quinteros S. ; <mailto:[email-masked]>[email-masked] 
>Sent: Thursday, March 28, 2002 12:47 PM 
>Subject: Re: bash: more: command not found
>
>At 11:42 AM 3/28/2002, Milton Quinteros S. wrote: 
> >Hi there. 
> >     I've installed the latest version on my XP Pro and the 'more' command dissapeared.
>
>
>
>Really?  I'm going to ask the dumb question because you didn't provide any 
>information that would make it pointless: did you install the 'more' package?
>
>
>
>
>
>
>
>
>
>Larry Hall                              <mailto:[email-masked]>[email-masked] 
>RFK Partners, Inc.                      <http://www.rfk.com>http://www.rfk.com 
>838 Washington Street                   (508) 893-9779 - RFK Office 
>Holliston, MA 01746                     (508) 893-9889 - FAX 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/